Bug 817141 - JON 3.1 IE8 TRACKER BZ
JON 3.1 IE8 TRACKER BZ
Status: CLOSED CURRENTRELEASE
Product: JBoss Operations Network
Classification: JBoss
Component: Usability (Show other bugs)
JON 3.1.0
Unspecified Unspecified
unspecified Severity high
: ---
: JON 3.2.0
Assigned To: RHQ Project Maintainer
Mike Foley
: Tracking
Depends On: 654282 713150 748764 817139 817896 818094 822678
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-27 15:39 EDT by Mike Foley
Modified: 2013-09-06 15:49 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-06 15:49:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Foley 2012-04-27 15:39:35 EDT
Description of problem:  JON 3.1 IE8 TRACKER BZ
Comment 1 Mike Foley 2012-05-08 15:33:35 EDT
per BZ triage ... crouch, loleary, foley
Comment 3 mark yarborough 2012-11-06 15:05:19 EST
Per 3.1.2 triage with loleary, mfoley, ccrouch, asantos: Okay to move to JON 3.2.

Note You need to log in before you can comment on or make changes to this bug.